WhatsApp anuncia que dejará de actualizarse en iPhone´s viejos; te decimos cuáles

* Deben tener sistema iOS 10 en adelante para usar la aplicación de mensajería.

Imagen de HeikoAL en Pixabay

WhatsApp anunció que dejará actualizarse en iPhone´s que no cuenten con el sistema iOS 10 o posteriores, lo cual afecta directamente a los iPhone 4s o más viejos, ya que tienen instalado el iOS 9.3.6, mismo que ya no será compatible con la app de mensajería.

La nueva versión de WhatsApp para iPhone, requiere como mínimo el sistema iOS, el cual está disponible a partir del iPhone 5.

«Para una mejor experiencia, te recomendamos que uses la versión de iOS más actualizada para tu iPhone. Por favor, visita el sitio web de soporte técnico de Apple para obtener información sobre cómo actualizar el software de tu iPhone», señala un comunicado de la app de mensajería.

«No restringimos de forma explícita el uso de dispositivos liberados o desbloqueados. Sin embargo, debido a los cambios en la funcionalidad del dispositivo causados por estas modificaciones, no podemos ofrecer soporte si el iPhone tiene una versión modificada del sistema operativo» añade el anuncio.